# Generated by Django 4.0.10 on 2023-05-08 13:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('artefacts', '0015_prioritylevel_artefact_priority'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='prioritylevel',
            options={'ordering': ['priority_order'], 'verbose_name': 'priority level', 'verbose_name_plural': 'priority levels'},
        ),
        migrations.AddField(
            model_name='prioritylevel',
            name='priority_order',
            field=models.IntegerField(default=1, verbose_name='priority order'),
        ),
    ]
